View Issue Details

IDProjectCategoryView StatusLast Update
0001576Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:55
ReporterAnonymousAssigned Totherainycat  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformDesktopOSWindowsOS VersionAny
Product Version 
Target VersionFixed in Version1.8.1 
Summary0001576: 'Ctrl+C, Ctrl+V' Achievement can be gained in 0.4
Description

Deleting the basic tower in the fourth tutorial level spawns a cannon tower (to prevent the player from losing the tutorial). Further deleting the cannon tower spawns (?) another cannon tower. Repeating this process a few more times gives the player the 'Ctrl+C, Ctrl+V' achievement. I do not know if this is intentional, but judging by the description of the achievement, I have the idea that it shouldn't

TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-05-11 18:00 Anonymous New Issue
2021-05-20 18:23 therainycat Assigned To => therainycat
2021-05-20 18:23 therainycat Status new => resolved
2021-05-20 18:23 therainycat Resolution open => fixed
2021-05-20 18:23 therainycat Fixed in Version => 1.8.1
2021-05-20 21:05 Anonymous Issue cloned: 0001663
2021-05-28 12:55 administrator Status resolved => closed